﻿* {
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    text-decoration: none;
}
body {
    width: 100%;
	height: 100%;
	font-family: "方正兰亭黑体";
}
a{
	text-decoration: none !important;
}
#all{
	min-width: 1280px;
	min-height: 680px;
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
header{
    width: 100%;
	margin: 0 auto;
	height: 57px;
}
header .head{
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
}
.head .logo{
    width:288px;
	float: left;
	margin-top: 14px;
}
.head .logo img{
	width: 100%;
}
.head .nav{
	width:604px;
    float: right;
}
.nav ul li{
	width: 20%;
	height: 100%;
	float: left;
	text-align: center;
}
.nav ul li a{
	width: 94px;
	font-size: 14px;
	text-align: center;
	color:#000;
	text-decoration: none;
	display: inline-block;
	line-height: 57px;
}
.nav ul li a:hover{
  background: url(../img/cur.png) no-repeat center center;
  color: #fff;
}
.nav ul  .cur{
  background: url(../img/cur.png) no-repeat center center;
  color: #fff;
}

.banner{
	min-width: 1280px;
	width: 100%;
}
.banner img{
	width: 100%;
}
.content{
    width: 100%;
	margin:0 auto;
	background: #f7f7f7 url(../img/img2.png) no-repeat right 80px;
}
.about{
	width: 1100px;
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 80px;
	overflow: hidden;
}
/* ------------------------------- */
.title1{
	width: 1001px;
	height: 61px;
	background: url(../img/title1.png) no-repeat;
	margin: 0 auto 18px;
}
.des1{
	width: 910px;
	padding: 48px 55px 62px;
	border-bottom: 1px solid #bac9b7;
	border-left: 1px solid #bac9b7;
	border-radius: 10px;
	background: #fff;
	position: relative;
	margin: 0 auto;
}
.img1{
	position: absolute;
	bottom: 0%;
	right: -3%;
	width: 101px;
	height: 94px;
	background: url(../img/img1.png) no-repeat;
}
.des1 p{
	font-size: 14px;
	line-height: 32px;
	text-indent: 2em;
	color: #484848;
	text-align: justify;
}
.des1 p:first-child{
	margin-bottom: 16px;
}
/* ------------------------------- */
.title2{
	background: url(../img/title2.png) no-repeat;
}
.title_1{
	font-size: 20px;
	color: #fff;
	line-height: 37px;
	padding: 0 33px 0 24px;
	background: #017249 url(../img/icon1.png) no-repeat 88% center;
	display: inline-block;
	border-radius: 15px;
	margin-bottom: 15px;
}
.des2 p{
	text-indent: 0;
	margin-bottom: 25px;
	padding-left: 10px;
}
.des2 .p1{
	text-indent: 2em;;
}
.des2 .p2{
	padding-left: 38px;
}
.gw span{
	display: inline-block;
	font-size: 18px;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	padding: 0 32px 0 59px;
	background: #24b557 url(../img/icon2.png) no-repeat 17% center;
	margin-right: 28px;
}
.img4{
	width: 694px;
	height: 118px;
	background: url(../img/img4.png) no-repeat;
	margin: 10px 0 30px 10px;
}
/* ------------------------------- */
.title3{
	width: 1001px;
	height: 61px;
	background: url(../img/title3.png) no-repeat;
	margin: 0 auto 18px;
}
.img5{
	width: 1019px;
	height: 792px;
	background: url(../img/img5.png) no-repeat;
	margin: 0 auto;
	position: relative;
}
.img5>div{
	text-align: center;
	line-height: 37px;
	font-size: 20px;
	color: #fff;
	position: absolute;
	width: 17.66%;
	height: 4.954%;
	background: url(../img/city.png) no-repeat;
	cursor: pointer;
	z-index: 1;
}
.job{
	width: 163px;
	height: 127px;
	background: #f7f7f7;
	border: 1px solid #0ea872;
	border-top: none;
	border-radius: 0 0 15px 15px;
	position: absolute;
	z-index: 2;
	left: 4%;
	z-index: 2;
}
.job span{
	position: absolute;
	padding-left: 17px;
	font-size: 14px;
	color: #3d3d3d;
}
.job .sp1{
	background: url(../img/icon3.png) no-repeat left center;
	top: 5%;
	left: 13%;
}
.job .sp2{
	background: url(../img/icon4.png) no-repeat left center;
	top: 26%;
	left: 13%;
}
.job a{
	position: absolute;
	line-height: 28px;
	padding: 0 20px;
	border-radius: 20px;
	border: 1px solid #0ea872;
	left: 13%;
	top: 58%;
	color: #3d3d3d;
}
.end_lc{
	display: block;
	margin: 0 auto;
}
/* .a1+.job{
	top: 8%;
	left: 44.9%;
}
.a2+.job{
	top: 14%;
	left: 21.7%;
}
.a3+.job{
	top: 21.3%;
	left: 32.7%;
}
.a4+.job{
	top: 24.5%;
	left: 55.4%;
}
.a5+.job{
	top: 32.5%;
	left: 42.12%;
}
.a6+.job{
	top: 45.9%;
	left: 50.6%;
}
.a7+.job{
	top: 52.9%;
	left: 39.3%;
}
.a8+.job{
	top: 59%;
	left: 30.8%;
}
.a9+.job{
	top: 64.3%;
	left: 42.7%;
}
.a10+.job{
	top: 65.8%;
	left: 63.8%;
}
.a11+.job{
	top: 71.3%;
	left: 37.7%;
}
.a12+.job{
	top: 78.3%;
	left: 40.2%;
}
.a13+.job{
	top: 80.6%;
	left: 59.6%;
} */
.a1{
	top: 8%;
	left: 45%;
}
.a2{
	top: 14%;
	left: 21.8%;
}
.a3{
	top: 21.4%;
	left: 32.8%;
}
.a4{
	top: 24.5%;
	left: 55.5%;
}
.a5{
	top: 32.4%;
	left: 42.2%;
}
.a6{
	top: 46%;
	left: 50.7%;
}
.a7{
	top: 52.9%;
	left: 39.4%;
}
.a8{
	top: 59%;
	left: 30.9%;
}
.a9{
	top: 64.2%;
	left: 42.8%;
}
.a10{
	top: 65.8%;
	left: 63.9%;
}
.a11{
	top: 71.4%;
	left: 37.8%;
}
.a12{
	top: 78.2%;
	left: 40.3%;
}
.a13{
	top: 80.7%;
	left: 59.7%;
}
/* ------------------------------- */
.title4{
	background: url(../img/title4.png) no-repeat;
}
.des4 p{
	text-indent: 0;
	padding-left: 10px;
}
.des4 p:first-child{
	margin: 0;
}
.des4 .title_1{
	margin: 30px 0;
}
.img6{
	width: 1019px;
	height: 331px;
	background: url(../img/img6.png) no-repeat;
	margin: 0 auto;
	position: relative;
}
.img6 p{
	position: absolute;
	font-size:14px;
	line-height: 18px;
	color: #363636;
}
.img6 p b{
	font-size: 18px;
}
.img6 p a{
	color: #363636;
}
.des4{
	overflow: hidden;
}
.des4 .p1{
	text-indent: 2em;
}
.pc{
	top: 79.5%;
	left: 18%;
}
.mo{
	top: 79.5%;
	left: 57%;
}
.ul_end{
	width: 760px;
	margin: 40px auto;
	overflow: hidden;

}
.ul_end >li{
	float: left;
	width: 49%;
	background-color: #eafdff;
	border: 1px solid #1bb9c7;
	height: 100px;
	position: relative;
	padding: 10px 30px;
	box-sizing: border-box;
}
.ul_end>li:nth-child(2){
	float: right;
}
.li1,.li2{
	overflow: hidden;
}
.li1>div{
	float: left;
	width: 20%;
	height: 100%;
	position: relative;
}
.li1>div:nth-child(2){
	float: right;
	width: 70%;
}
.li1>div:nth-child(1) img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.li1>div:nth-child(2) >div{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.li1>div:nth-child(2) >div h1{
	font-size: 18px;
}
.li1>div:nth-child(2) >div a{
	font-size: 14px;
	color: #000;
}
.li2>div{
	float: left;
	width: 70%;
	height: 100%;
	position: relative;
}
.li2>div:nth-child(2){
	float: right;
	width: 20%;
}
.li2>div:nth-child(1) ul{
	overflow: hidden;
	height: 100%;
}

.li2 .li22{
	width: 20%;
	float: left;
	height: 100%;
	position: relative;
}
.li2 .li33{
	width: 70%;
	float: right;
	height: 100%;
	position: relative;
}
.li2 .li22 img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.li2 .li33 div{
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.li2 .li33 div h1{
	font-size: 18px;
}
.li2 .li33 div p{
	font-size: 14px;
	padding: 0;
}

/* ------------------------------- */


.foot{
	min-width: 1280px;
	width: 100%;
	margin:0 auto;
	text-align: center;
	color: #fff;
	background: #24805c;
	line-height: 36px;
}
.foot img{
	vertical-align: middle;
}